Mon Jan 27 2020 02:28:00 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
57563 Apache h mod_prox bugs RESO DUPL Replace Host: header field when absolute request-target is used 2015-02-11
One bug found.

as

File a new bug in the "mod_proxy" component of the "Apache httpd-2" product